<div data-role="header" data-theme="b">
    <h3>Application Covoiturage</h3>
    <a data-rel="back" data-icon="back"></a>
    <a data-rel="home" rel="external" href="index.php?action=accueil" data-icon="home">accueil</a>
</div><!-- /header -->
